### Method

# Gegl Rectangle subtract_bounding_box

#### Declaration [src]

    gboolean
    gegl_rectangle_subtract_bounding_box (
      GeglRectangle* destination,
      const GeglRectangle* minuend,
      const GeglRectangle* subtrahend
    )

#### Description [src]

Computes the bounding box of the area formed by subtracting `subtrahend` from `minuend`, and stores the result in `destination`.

`destination` may point to the same object as `minuend` or `subtrahend`.

Returns TRUE if the result is not empty.

#### Parameters

`minuend`

  Type: `GeglRectangle`

  A `GeglRectangle`.

  The data is owned by the caller of the method.

`subtrahend`

  Type: `GeglRectangle`

  A `GeglRectangle`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.